body {
	font-size:120%;
	font-family:verdana, Arial, sans-serif;
	line-height:1.2;
	background-color:rgb(125,125,125);
}

#obal {
	width:980px;
	margin-left:auto;
	margin-top:0;
	margin-right:auto;
	background-color:rgb(200,220,250);
	}


h1, h2, h3, h4, h5, h6 {
	margin-top:10px;
	margin-left:70px;
}

h1 {
	font-size:100%;
	color:rgb(50,80,120);
	
}

h2 {
	font-size:80%;
	color:rgb(20,50,100);
}


#globalni-navigace ul li{
padding:1em;

}


#sdeleni p {
line-height:120%;
font-family:"Times new roman", Arial, sans-serif;
font-size:90%;
text-indent:15px;
margin-left:60px;
}

#sdeleni-uvod p {
line-height:120%;
font-family:"Times new roman", Arial, sans-serif;
font-size:90%;
text-indent:15px;
margin-left:-15px;
text-align:center;
}

p {
	text-align:left;
	margin-left:15px;
	margin-top:10px;
	margin-right:20px;
}

#zahlavi p {
	color:rgb(200,220,255);
	font-size:50px;
	padding:0;
	margin:0;
}

#zahlavi {
border:solid;
color:rgb(200,200,200);
background:url(beranci.gif);
height:65px;
}
/* zapati */

#globalni-navigace {
	background-color:rgb(100,150,180);
	font-size:100%;
}

#globalni-navigace ul  li {
	font-size:1.5ex;
	text-transform:uppercase;
	display:inline;
}

#globalni-navigace a {
	color:white;
	text-decoration:none;
	} 

#globalni-navigace ul li a#aktualne {
	border:solid;
	color:rgb(250,0,0);
}

#lokalni-navigace ul li a#aktualne2 {
	color:rgb(250,0,0);
}

#lokalni-navigace {
background-color:rgb(200,200,200);
}

#lokalni-navigace ul  li {
	font-size:1.4ex;
	font-weight: bold;
	font-style:italic;
	margin-bottom:1.5em;
	margin-left:-1em;
}

#lokalni-navigace a {
	color:black;
	text-decoration:none;
} 



#zapati p {
	text-align:right;
	font-size:1ex;
	clear:both;
}

#sdeleni {
	width:790px;
	float:right;
	margin-right:0.5cm;
}

#lokalni-navigace {
	width:140px;
	float:left;
	margin-left:0.5cm;
	border:solid;
	color:rgb(100,150,180);


	}

#sloupec_s_textem p {
	line-height:200%;
	padding:0;
	margin-left:15px;
	margin-right:40px;
	}







